@media (min-width: 768px) {
    .detail-session {
        padding: 0px 50px 50px 50px;
        margin-top: 20px;
    }
    .detail-author {
        padding-top: 30px;
    }

}

.detail-session-box {
    background-color: #eeeeef;
    padding: 20px;
}

.detail-session-content {
    padding: 20px 0px;
}

.detail-session-skill,
.detail-session-takeaway {
    margin: 10px 0px;
}

.detail-session-skill-right,
.detail-session-takeaway-right {
    border-left: 1px solid #000000;
}

.detail-session-skill p,
.detail-session-takeaway p {
    margin-bottom: 5px;
}

.detail-session-content p {
    margin-bottom: 0px;
    font-size: 18px;
}

.detail-session-content h4,
.detail-session-author h4 {
    font-weight: bolder;
    margin-bottom: 20px;
}


@media (max-width: 767.7px) {
    .session-item .meta {border: none;}
    .session-item {border-bottom: 1px solid; padding-bottom: 20px;}
    .session-item:last-child {border-bottom: none;}
}

#detail-session-profile-multi {
    margin-bottom: 20px;
}
.detail-session-profile {
    border: 1px solid #999;
    padding: 15px;
}
@media (min-width: 992px) { .detail-session-profile { padding: 30px; padding-bottom: 20px; } }
@media (min-width: 1200px) { .detail-session-profile { padding: 30px; padding-bottom: 20px; } }
.detail-session-profile {
    margin-bottom: 15px;
}

.detail-session-profile-header {
    display: flex;
    margin-bottom: 35px;
}
.detail-session-profile-header div {
    padding-bottom: 10px;
}
@media (min-width: 992px) { .detail-session-profile-header { margin-bottom: 0px; } }
@media (min-width: 1200px) { .detail-session-profile-header { margin-bottom: 0px; } }
.detail-session-profile-header img {
    width: 96px;
    height: 128px;
    margin-right: 15px;
}
@media (min-width: 992px) { .detail-session-profile-header img { margin-left: 30px; margin-right: 50px; } }
@media (min-width: 1200px) { .detail-session-profile-header img { margin-left: 30px; margin-right: 50px; } }
.detail-session-profile-header p {
    margin-bottom: 0;
}
.detail-session-profile-content {
    padding-top: 10px;
    padding-bottom: 10px;
    /*margin-bottom: 30px;*/
    display: none;
}
.detail-session-profile-see-more-block {
    text-align: right;
}
.detail-session-profile-see-more {
    border-bottom: 2px solid #000000;
    font-style: italic;

}

#modalFilter .col-md-12 {
    flex: 0 0 auto;
}

#modalFilter input[type=radio] {
    float: left;
    margin-top: 5px;
}